Subject: Re: Are these varroa mites?

From: [email-masked] (Hugo Thone)
Date: 14 Dec 1994 11:54:09 GMT

In article <[email-masked]>
[email-masked] writes:
 
>
>Bad news:
>
>I went out yesterday to take a look at the hives and found out of six,
>five were dead...
>
>As I asked before, are these the damnable varroa I have been hearing about?
>Can we use the infected boxes and frames again, or should they be destroyed?
>Is there anything else we can do for next year to prevent the mites from
>infecting?
>
>Thanks for your help earlier and now,
>
 
Todd,

We are living here with Varroa for more than 5 years.  Apistan strips have
proved to be the most effective and handy remedy.
We apply it immediately after the last harvest (begin august) and we leave
the strips in the hives for maximum 6 weeks.  In emergency cases you can use
it in spring too, but then the honney is unsuitable for human consumption. 

The main problem is the contamination of the wax with fluvalinate after
several years of treatement or after faulty use of the Varroa strips.
I presume it will be found in the honney eventually.

There is no problem in re-using your boxes and frames. The main source 
of infection are the colonies in your neighboorhood that are heavily infected
with Varroa mites.

	Cheers,
-- 

Hugo Thone / ALCATEL BELL TELEPHONE / SE121 / F.Wellesplein 1 / B-2018 Antwerp
Email : [email-masked] / Phone : (32) 3 240 94 52 / Fax:(32) 3 240 99 50

                           do bee do bee do ....